CVE-2023-20210

CVSS Score of 10 (low)

Details

Published Jul 12, 2023
Updated: Jan 25, 2024
CWE ID 250

Summary

CVE-2023-20210 is a vulnerability in Cisco BroadWorks that allows an authenticated, local attacker to elevate privileges to the root user on an affected device. The vulnerability stems from insufficient input validation by the operating system CLI. An attacker with valid BroadWorks administrative privileges on the affected device can exploit this vulnerability by issuing a crafted command. Successful exploitation of this vulnerability enables the attacker to execute commands with root user privileges. The affected products include multiple versions of Cisco BroadWorks. To remediate this vulnerability, organizations should apply the necessary security updates provided by Cisco. This vulnerability poses a medium risk to organizations, with high integrity and confidentiality impact, but no availability impact.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20210 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options